[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: FC5: strange emacs problem



Patrick Doyle writes:
: It works for me on my FC5 system (emacs 21.4, emacs-common 21.4,
: emacs-el 21.4 installed).  I know this doesn't help much, but at least
: you know it works for some random geek out there in the universe.


Thanks very much Patrick.
Are your rpm's 21.4-14?

If so, very strange indeed.
Not sure how to even begin to find the problem.

Dean


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]